﻿html
{
	height:100%;
}
body 
{
	background-position:center;
	background-color:#000;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.7em;
	height:100%;
}
img {
    border:0;
}
form {
    margin:0;
}
.non_viewable {
    display:none;
}

.container
{
    height:100%;
}

.center_box 
{
	min-height:100%;
	height:100%;
	height:auto !important;
	background:url(../images/common/body_top_bg.jpg) no-repeat;
	background-position:center top;	
}
*html .center_box 
{
	text-align:center;
	height:100%;
}
.inner_container
{
    position: relative;
    width:100%;
	margin-left:auto;
	margin-right:auto;
	min-height: 100%;
}
.inner_content_container
{
	position: relative;
    width:100%;
	margin-left:auto;
	margin-right:auto;
	min-height: 100%;
}
.content_center
{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	z-index:0;
	height:100%;
}

.non_viewable {
    display:none;
}
.boxclear {
    clear: both;
    font-size: 0px;
    overflow:hidden;
    line-height:0;
    height:0px;
}
*html .boxclear 
{
    clear: both;
    font-size: 1em;
    overflow:auto;
	line-height:0em;
	height:auto;
}
.seperator
{
	height:3px;
	width:100%;
	overflow:hidden;
}
.under_content 
{
    clear: both;
    font-size: 1em;
    height: 48px;
    width: 100%;
}


.subpage_content {
	background:url(../images/common/black_gradient.gif) repeat-x;
	position:relative;
}

.subpage_texture_container {
	background:url(../images/products/black_texture.jpg) no-repeat  center top;
	height:auto !important;
	width:100%;
}

.standard_padding {
	padding: 3.5em 1em 1em 1em;
}

.subpage_content p,
.subpage_content h2 {
	padding:0.7em 0 0.7em 0;
}

.subpage_banner {
	background:#585858 url(../images/products/bg_banner.jpg) repeat-x;
	height:360px;
}
